.TH RQ "1" "User Commands"
.SH NAME
rq \- RQ command line tool.
.SH SYNOPSIS
.B rq
[\fI\,OPTIONS\/\fR] \fI\,COMMAND \/\fR[\fI\,ARGS\/\fR] \&.\|.\|.\&
.SH DESCRIPTION
.PP
RQ command line tool. This command is part of rq python module.
.SH OPTIONS
.TP
\fB\-\-version\fR
Show the version and exit.
.TP
\fB\-\-help\fR
Show this message and exit.
.SH COMMANDS
.TP
\fB\,empty\fR\,
Empty given queues.
.TP
\fB\,info\fR\,
RQ command\-line monitor.
.TP
\fB\,enqueue\fR\,
Enqueues a job from the command line.
.TP
\fB\,requeue\fR\,
Requeue failed jobs.
.TP
\fB\,resume\fR\,
Resumes processing of queues, that where suspended with `rq...
.TP
\fB\,suspend\fR\,
Suspends all workers, to resume run 'rq resume'
.TP
\fB\,worker\fR\,
Starts an RQ worker.
.TP
\fB\,worker-pool\fR\,
Starts an RQ worker pool.
.SH SEE ALSO
.BR rqinfo(1),
.BR rqworker(1),
.br
.UR https://python-rq.org/docs/
Full rq documentation
.UE
